<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_menu">
    <sp_instance_menu action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column/>
        <sp_widget display_value="Header Menu">5ef595c1cb12020000f8d856634c9c6e</sp_widget>
        <sys_class_name>sp_instance_menu</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-08-12 17:45:01</sys_created_on>
        <sys_id>d0025cdd975111108c5b35dfe153afdd</sys_id>
        <sys_name>NewRocket Employee Center Menu</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_menu_d0025cdd975111108c5b35dfe153afdd</sys_update_name>
        <title>NewRocket Employee Center Menu</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"enable_cart":{
		"displayValue":"false",
		"value":false
	},
	"auto_update_cart":{
		"displayValue":"true",
		"value":true
	},
	"exclude_search_on_homepage":{
		"displayValue":"true",
		"value":true
	},
	"enable_wishlist":{
		"displayValue":"false",
		"value":false
	},
	"enable_requests":{
		"displayValue":"true",
		"value":true
	},
	"enable_tasks":{
		"displayValue":"true",
		"value":true
	},
    "enable_more_items":{
      	"displayValue":"true",
      	"value":true,
        "sysId":"01ef85b65368301056c1ddeeff7b12ce"
    }
}]]></widget_parameters>
    </sp_instance_menu>
    <sys_translated_text action="delete_multiple" query="documentkey=d0025cdd975111108c5b35dfe153afdd"/>
</record_update>
